@import url(./haeder.css);
@import url(./body.css);

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
}
::-webkit-scrollbar{
    width: 0px;
    height: 90%;
    position: absolute;

}
::-webkit-scrollbar-track {
  background: #e7772c;
  border-radius: 10px;
}
@font-face {
    font-family: ir;
    src: url(./font/eot/IRANSansWeb.eot);
    src: url(./font/ttf/IRANSansWeb.ttf);
    src: url(./font/woff/IRANSansWeb.woff);
    src: url(./font/woff2/IRANSansWeb.woff2);
}
@font-face {
    font-family: babe;
    src: url(./BebasNeue-Regular.otf);
}

@font-face {
    font-family: open;
    src: url(./Open_Sans/OpenSans-VariableFont_wdth\,wght.ttf);
}

body {
    background-color: rgb(199, 199, 199);
}

.logg {
    width: 370px;
    /* height: 180px; */
    padding-bottom: 15px;
    top: 15%;
    left: calc(50% - 370px/2);
    position: absolute;
    background-color: rgb(53, 53, 53);
    z-index: 200;
    border-radius: 10px;
    padding-top: 60px;
    display: none;
    flex-direction: column;
}

.xx {
    position: absolute;
    top: 7px;
    right: 8px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 26px;
    font-family: tahoma;
    font-size: 18px;
    background-color: rgba(0, 0, 0, 0.801);
    color: white;
    border-radius: 50%;
    cursor: pointer;
}
@keyframes db {
    0% {
        transform: rotate(-7deg);
    }

    50% {
        transform: rotate(20deg);
    }

    100% {
        transform: rotate(-7deg);
    }
}

.ttt {
    position: relative;
    width: 100%;
    margin-bottom: 18px;
}

.name {
    color: rgb(159, 159, 159);
    font-family: ir;
    /* width: 83%; */
    padding: 0px 5px;
    /* margin: 3px auto; */
    /* text-align: end; */
    font-size: 12px;
    /* background-color: blueviolet; */
    display: block;
    position: absolute;
    top: -9px;
    right: 47px;
    background-color: rgb(53, 53, 53);

}

.rust {
    position: absolute;
    top: -43px;
    left: -43px;
    width: 150px;
    animation: db infinite 3.6s linear;
}

.input {
    color: rgb(159, 159, 159);
    font-family: tahoma;
    width: 85%;
    /* padding: 5px 0; */
    margin: 3px auto;
    text-align: center;

    /* background-color: blueviolet; */
}

.input>input {
    width: 98%;
    height: 35px;
    border-radius: 5px;
    background-color: transparent;
    border: 2px solid rgb(189, 189, 189);
    /* border: none; */
    outline: none;
    display: flex;
    padding: 2px 10px;
    box-sizing: border-box;
    color: rgb(165, 165, 165);
}

.dff {
    width: 83%;
    height: 35px;
    /* background-color: crimson; */
    margin: 5px auto;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}

.taiid {
    width: 70px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(83, 226, 43);
    border-radius: 4px;
    font-family: tahoma;
    cursor: pointer;
}

.wwa {
    margin-right: 15px;
    text-decoration: underline;
    color: rgba(0, 0, 255, 0.74);
    cursor: pointer;
}

.ramz {
    margin-right: 80px;
    text-decoration: underline;
    color: rgb(6, 83, 207);
    cursor: pointer;
}

.a2 {
    width: 100%;
    height: 150px;
    background-color: rgb(65, 65, 65);
    display: flex;
    position: relative;
}
















































.po {
    height: 90px;
    width: 90px;
    background-color: rgb(50, 50, 50);
    /* margin-left: 10px; */
    border-radius: 0px;
    position: relative;
}



.www {
    width: 90%;
}

.ww {
    position: absolute;
    bottom: 3px;
    right: 3px;
    /* border-radius: 8px; */
    background-color: rgba(94, 94, 94, 0.873);
    padding: 1px 6px;
    padding-right: 4px;
    font-size: 9px;
    font-family: ir;
    display: flex;
    align-items: center;
    justify-content: center;
}
























.bb {
    display: flex;
}

/* .end>div:nth-child(2) {
    position: absolute;
    bottom: 7px;
    left: 8px;
    padding: 5px 14px;
    background-color: rgb(35, 189, 35);
    font-family: tahoma;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;

} */